-- 基础信息
base_info = {
	group_id = 133301400
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 400013, monster_id = 28030313, pos = { x = -739.224, y = 221.585, z = 3106.865 }, rot = { x = 0.000, y = 246.145, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 3, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 400001, gadget_id = 70500000, pos = { x = -749.621, y = 217.079, z = 3087.551 }, rot = { x = 350.409, y = 134.168, z = 0.000 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 400002, gadget_id = 70500000, pos = { x = -748.050, y = 216.545, z = 3094.043 }, rot = { x = 0.000, y = 173.729, z = 343.131 }, level = 27, point_type = 1003, area_id = 22 },
	{ config_id = 400003, gadget_id = 70500000, pos = { x = -756.752, y = 214.037, z = 3090.492 }, rot = { x = 8.383, y = 309.243, z = 6.066 }, level = 27, point_type = 1003, area_id = 23 },
	{ config_id = 400004, gadget_id = 70500000, pos = { x = -758.190, y = 214.134, z = 3087.043 }, rot = { x = 326.628, y = 117.588, z = 13.589 }, level = 27, point_type = 1003, area_id = 23 },
	{ config_id = 400005, gadget_id = 70500000, pos = { x = -749.289, y = 216.855, z = 3089.391 }, rot = { x = 357.715, y = 310.684, z = 4.729 }, level = 27, point_type = 1002, area_id = 22 },
	{ config_id = 400006, gadget_id = 70500000, pos = { x = -753.510, y = 215.935, z = 3086.097 }, rot = { x = 4.288, y = 222.316, z = 330.234 }, level = 27, point_type = 1002, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 400010, monster_id = 28050106, pos = { x = -750.050, y = 219.401, z = 3092.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 22 },
		{ config_id = 400011, monster_id = 28050106, pos = { x = -753.441, y = 218.679, z = 3089.659 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "魔法生物", area_id = 23 },
		{ config_id = 400012, monster_id = 28030313, pos = { x = -740.082, y = 221.849, z = 3107.678 }, rot = { x = 0.000, y = 226.625, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 3, area_id = 22 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 400013 },
		gadgets = { 400001, 400002, 400003, 400004, 400005, 400006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
